﻿@import url("resources/yui/reset-fonts-grids.css");
@import url("resources/yui/base-min.css");

/* page layout */
#totalW {
		background-color:#fff;
		margin:0 auto;
		padding:0 4px 0 14px;
		width:960px;
		position:relative;
	}
#mainW 	{
		border: 1px solid #f00;
		clear: both;
		padding: 79px 0 0 0;
		width: 958px;
		position: relative;
	}
#mainL {
		border:1px solid #f00;
		float:left;
		padding: 0 10px;
		width:766px;
	}
#mainR 	{
		float:right;
		width:160px;
	}
#footerW {
		border:1px solid #f00;
		clear:both;
		font-size:75%;
		padding:20px 0;
		text-align:center;
		width:958px;	
	}
#headerW {
		background-color:#fff;
		clear:both;
		padding:4px;
		width: 948px;
		z-index: 102;
		position: absolute;
		top: 1px;
		left:16px;
	}
#headerL {
    	float:left;
		width: auto;
	}
#headerR {
		float: right;
		border: 1px solid #000099;
		padding: 4px 6px;
		text-align: center;
		width: 164px;
	}
#ad1 {
		margin:2px 0;
		width: 160px;
		height: 600px;
	}
#ad2 {
		width: 160px;
		height: 600px;
	}
#ad3 {
		border:1px solid #f00;
		background-color:#CCCCCC;
		clear:both;
	}
#ad3One {
		padding:10px 6px;
	}
#ad3Two {
		margin:10px 0 0 0;
		padding:10px 6px;
	}

/* menu */
#menu {
	padding-top: 6px;
	padding-bottom: 10px;
}
#menu a {
	text-decoration: none;
}
#menu a:active {
	color: #FFFFFF;
}
#menu a:link {
	color: #FFFFFF;
}
#menu a:visited {
	color: #FFFFFF;
}
#menu li:hover {
	background-color: #FF0000;
}
#menu ol {
	list-style-type: none;
	width: 700px;
	padding: 0px;
	margin: 0px;
}
#menu ol li {
	padding: 4px 6px 2px 8px;
	margin: 0px 2px 0px 2px;
	width: auto;
	float: left;
	position: relative;
	display: inline;
	height: 20px;
	background-color: #000066;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#menu ol li:hover ol {
	display: block;
}
#menu ol li:hover ol ol {
	display: none;
}
#menu ol ol {
	position: absolute;
	top: 26px;
	display: none;
	float: none;
	width:auto;
	left: 6px;
	background-color: #800080;
	z-index: 101;
}
#menu ol ol li {
	height: 18px;
	background-color: #0033CC;
	position: relative;
	width: auto;
	color: #FFFFFF;
	font-weight: bold;
	white-space: nowrap;
}
#menu ol ol li:hover ol {
	display: block;
}
#menu ol ol ol {
	background-color: #0000FF;
	position: absolute;
	top: 0px;
	left:100px;
	display: none;
	z-index: 102;
}
#menu ol ol ol li {
	background-color: #800000;
	width: auto;
	white-space: nowrap;
}

body {
	background:#3366CC url('images/bgDots.gif') repeat fixed 0 0;
	font-family:Tahoma, Verdana, Arial, Sans-Serif;
	font-size:0.9em;
	text-align:left;
}
h1 {
	border: 1px solid #003366;
	color: #cb2027;
	font-size: x-large;
	background-color: #CEEDFA;
	padding-left: 0.9em;
	margin-top: 1.5em;
}
h2 {
	border: 1px solid #003366;
	color: #cb2027;
	font-size: large;
	background-color: #CEEDFA;
	padding-left: 0.8em;
}
h3 {
	border: 1px solid #003366;
	color: #cb2027;
	font-weight: bold;
	background-color: #CCCCCC;
	padding-left: 0.5em;
}
h4 {
	border: 1px solid #003366;
	color: #cb2027;
	background-color: #CCCCCC;
	padding-left: 0.5em;
}
h5 {
	border: 1px solid #003366;
	font-size:0.95em;
	font-weight: bold;
	margin-bottom:0.5em;
	padding:0 0.5em 0.2em 0.5em;
}
.bgBlue {
    background-color:#CEEDFA;
}
.boxBlue
{
    border: 1px solid #003366;
    padding: 0.8em;
}
.boxRed
{
	border: 1px solid #f00;
	padding: 0.8em;
}
.caption {
		font-size:0.75em;
		font-style:italic;
		padding-left:30px;
}
.comment
{
	background-color: #DDD;
}
.fL
{
	float: left;
}
.fR {float: right;}
.hr60c {
		width:60%;
	}
.hr60L
{
	width: 60%;
	text-align: left;
}
p {
    margin: 0px 6px 6px 6px;
}

/* fonts */

.blueB {
	color:#009; font-weight:bold;
}
.blueBbig {
	color:#000099;font-size:1.4em;font-weight:bold;
}
.greenDisplay {
	color:green;display:block;
}
.xS {
		font-size:75%;
	}
		
